/*
//----------------------------------------------------------------------------- 
//  Language                : CSS 
//  Author                  : Raja 
//  Date of creation        : 09.04.2015 
//----------------------------------------------------------------------------- 
//  Contains the global css used to create global template. 
// 
//  Revisions: 
//   
//----------------------------------------------------------------------------- 
*/
/*------------------------Global Starts Here----------------------- */

@font-face {
    font-family: 'fs_joeyregular';
    src: url('../fonts/fsjoey-webfont.eot');
    src: url('../fonts/fsjoey-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fsjoey-webfont.woff') format('woff'),
         url('../fonts/fsjoey-webfont.ttf') format('truetype'),
         url('../fonts/fsjoey-webfont.svg#fs_joeyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fs_joeymedium';
    src: url('../fonts/fsjoey-medium-webfont.eot');
    src: url('../fonts/fsjoey-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fsjoey-medium-webfont.woff') format('woff'),
         url('../fonts/fsjoey-medium-webfont.ttf') format('truetype'),
         url('../fonts/fsjoey-medium-webfont.svg#fs_joeymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'fs_joeybold';
	src: url('../fonts/fs_joey-bold-webfont.eot');
	src: url('../fonts/fs_joey-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/fs_joey-bold-webfont.woff') format('woff'),
		 url('../fonts/fs_joey-bold-webfont.ttf') format('truetype'),
		 url('../fonts/fs_joey-bold-webfont.svg#fs_joeybold') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { background-color:#fff; color:#6a6a6a; padding:0; margin:0; font-family: Arial; font-size: 14px;}
ul,li { margin: 0; padding: 0 }
a, a:hover { color: #6a6a6a }



/*------------------------Global Ends Here-------------------------	*/



/*------------------------Dropdown CSS Starts Here-------------------------	*/
.dropdown_gl {margin:0;padding:10px 0 0;}
.dropdown_gl dd, .dropdown_gl dt, .dropdown_gl ul {font:bold 12px Arial,Helvetica,sans-serif;margin:0;padding:0;}
.dropdown_gl dd {position:relative;}
.dropdown_gl a, .dropdown_gl a:visited {color:#000000; outline:medium none;text-decoration:none;}
.dropdown_gl a:hover {color:#000000;}
.dropdown_gl dt a:hover, .dropdown_gl dt a:focus {color:#000000;cursor:pointer;text-decoration:none;}
.dropdown_gl dt a {background:url(../images/seleLangDropdown.png) no-repeat scroll 93% 12px;display:block;height:36px; width:217px; border: 1px solid #d2d3d3}
.dropdown_gl dt a span {cursor:pointer;display:block;padding:6px 0 0 0px;}
.dropdown_gl dd ul {background:#fff repeat scroll 0 0;border:1px solid #d2d3d3;color:#000000;display:none; left:0px; position:absolute; top:-1px; width:217px;  list-style:none;z-index:1000;}
.dropdown_gl span.value {display:none;}
.dropdown_gl dd ul li a { padding:8px 5px 5px 0px; display:block;  _margin-bottom:-14px;cursor:pointer;}
.dropdown_gl img.flag{ border:none; vertical-align:middle; padding-left:10px; }
/*------------------------Dropdown CSS Ends Here-------------------------*/


/*------------------------Top Header Starts Here----------------------- */
.topHeader_gl { height: 124px }
/*------------------------Account & select language starts Here----------------------- */
.profileTopheader_gl .profileTopheaderWelcom { font-family:"fs_joeyregular"; color: #ed693a; padding:25px 0 0; font-size: 16px; float:left  }
.profileTopheader_gl .profileTopheaderWelcom #userName, .profileTopheader_gl .profileTopheaderWelcom #userSurname { padding-left:5px }
.profileTopheader_gl .profileTopheaderMyacc { padding:26px 0 0;float:right }
.profileTopheader_gl .profileTopheaderMyacc ul li{ float:left; list-style-type: none; }
.profileTopheader_gl .profileTopheaderMyacc ul li a{color: #791b52; font-family:"fs_joeyregular"; font-size: 14px; text-decoration :underline } 
.profileTopheader_gl .profileTopheaderMyacc .myaccount  { background: url(../images/myaccount_DK.png) no-repeat;  padding:0 10px 0 33px; height: 24px }
.profileTopheader_gl .signinout { background: url(../images/signinout_bg.png) no-repeat 0 7px; padding:0 0 0 10px }
.profileTopheader_gl .profileTopheaderSeleLang { float:right; padding-left:34px }
/*------------------------Account & select language Ends Here----------------------- */


/*------------------------Top Header Ends Here----------------------- */

/*------------------------Top navigation Starts Here----------------------- */
.topMenu_gl { height: 50px; background: #ecebeb; border: 1px solid #d2d3d3; border-bottom:0 }
/*------------------------Top navigation Ends Here----------------------- */
/*------------------------Top Banner Starts Here----------------------- */
.topBanner_gl { height: 427px; background: #ededed  }
/*------------------------Top Banner Ends Here----------------------- */
/*------------------------Home page Main Content Starts Here----------------------- */
.mainContentRow_gl { padding-top: 40px  }  

.mainContentRow1_gl { margin-top:38px }
.homeCntRow1ColImg_gl { /* height:183px; */ background: #ededed }
.homeCntRow1ColDesc_gl { height:42px; background: #c2c2c2; margin-top:10px }
.homeCntRow2ColTop1_gl { height:192px;  margin-top: 24px; border-bottom: 1px solid #dcc7d3} 
.homeCntRow3ColImg_gl { height: 177px; background: #ededed  }

.homeCntRow3Col1Main_gl  { margin-top:44px;  }
.homeCntRow3Col1_gl, .homeCntRow3Col2_gl { border-bottom: 1px solid #dcc7d3; overflow: hidden; height:353px } 
.homeCntRow3Col2Left_gl { float:left; width: 228px }
.homeCntRow3Col2Right_gl { float: right }
.homeCntRow3Col2RightVideo { height:215px; width: 381px; background: #8c8c8c  }

.homeCntRow4Col1Main_gl { margin-top:57px }
.homeCntRow4Col1_gl { background: #f0efef; padding: 24px 43px 10px 22px }  
.mainContentRow3_gl { margin-top: 21px }
.homeCntRow5Col1_gl { border: 1px solid #d5aac3; padding: 20px }

/*------------------------Home page Main Content Ends Here----------------------- */
/*------------------------Inner page Main Content Starts Here----------------------- */
.leftNavLinks_gl { background: #ededed }
.innerPgeRightCntCallout1_gl,.innerPgeRightCntCallout2_gl,.innerPgeRightCntCallout3_gl { height: 232px; background: #ededed;margin-bottom:20px }
.breadcrumb { background: #fff; margin-bottom:0 }
/*------------------------Inner page Main Content Ends Here----------------------- */
/*------------------------Footer starts Here----------------------- */
.footer_gl { padding-top:35px; margin-top:40px; border-top:5px solid #791b52; background: #f8f7f7 }
.footerLinks_gl  { overflow: hidden }
.footerLinks_gl ul  li{ list-style-type: none; float:left; padding:0 10px 0 0  }
.footerLinks_gl ul  li a{ font-family: arial; font-size: 12px; color: #6a6a6a}
.footerLogo_gl { padding:33px 0 33px 0 }
/*------------------------Footer Ends Here----------------------- */
/*------------------------Tablet Starts Here----------------------- */
@media only screen and (min-width : 768px) and (max-width : 991px) {
.profileTopheader_gl .profileTopheaderWelcom { float:right; padding: 14px 0 0; }
.profileTopheader_gl .profileTopheaderMyacc { padding: 14px 0 0; }

.topMenu_gl { margin-top: 27px }
.homeCntRow2Col1Main_gl { padding-bottom: 20px; }
.profileTopheader_gl .profileTopheaderSeleLang { padding-top:13px }
.topBanner_gl { height: 344px }
.footerLinks_gl { text-align: center; }
.footerLogo_gl { text-align: center; }
.footerLinks_gl ul { display: inline-block;  }

}
/*------------------------Tablet Ends Here----------------------- */
/*------------------------Mobile Starts Here----------------------- */
@media (max-width: 767px) {
.footerLogo_gl { text-align: center; }
/* mobile Nav */
.topHeader_gl .navbar.navbar-default { position: absolute;right: 0;width: 85%;z-index: 99999;}
.topHeader_gl .mobileNav { margin-top: 30px; position: static;}
.topHeader_gl .navbar-default {background: none;border: none;}
.topHeader_gl .navbar-collapse {border: none;background: #efefef;padding: 0}

.topHeader_gl .navbar-default .navbar-toggle {background: none;border: none;}
.profileTopheader_gl .profileTopheaderWelcom {padding: 15px 5px 0px 5px;}
.profileTopheader_gl .profileTopheaderWelcom span {font-size: 24px;color: #ed693a;font-family:"fs_joeyregular";line-height: 24px;}
#mobWelcome {display: block;}
.profileTopheader_gl {padding: 0 10px;}
.profileTopheader_gl .profileTopheaderMyacc {float: left;padding:13px 0;clear: both;}
.profileTopheader_gl .signinout {background: none;}
.profileTopheader_gl .profileTopheaderSeleLang {float: left;padding: 0;clear: both;}
.dropdown_gl dt {background: #f9f9f9;}
.dropdown_gl {padding: 0;}
.dropdown_gl dt a {width: 255px;height: 50px;background-position: 93% 20px;}
.dropdown_gl dt a span {padding: 12px 0 0;}
.mobNavHome {border-top: 1px solid #fefcfd;}
.mobNavActive {border-top: 1px solid #dcc7d3;border-bottom: 1px solid #dcc7d3;}
.topHeader_gl .mobNavActive a.dropdown-toggle,.topHeader_gl .navbar-default .navbar-nav > .open > a, .topHeader_gl .navbar-default .navbar-nav > .open > a:hover, .topHeader_gl .navbar-default .navbar-nav > .open > a:focus {background: none;}
.mobileNav .mobNavActive {background: #fff;}

/* end of mobile Nav */	
}
/*------------------------Mobile Ends Here----------------------- */